html, body { 
background-color : #000000;
margin : 0 0 0 0;
background-image : url('images/bg1.jpg');
background-repeat: no-repeat;
background-attachment : fixed;
background-position: center top;
font-family : verdana;
font-size : 12px;
scrollbar-face-color: black;
scrollbar-track-color: black;
scrollbar-arrow-color: #8000FF;
scrollbar-darkshadow-color: black;
scrollbar-shadow-color: #8000FF;
scrollbar-3dlight-color: black;
scrollbar-highlight-color: #551A8B;
} 

.buttonscontainer1 {width: 130px;}

.buttons1 a {color: #b5b5b5;
border: 1px solid;

padding: 2px;
padding-left: 3px;
background-color: #24033C;
font: 10px Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
border-color: #30045B #440270 #440270 #30045B;
display: block;
margin: 0px;
width: 128px;
text-align: left;}

.buttons1 a:hover {border: 1px solid;
padding-left: 4px;
padding-top: 3px;
padding-bottom: 1px;
padding-right: 1px;
background-image: url(images/spstar.gif);
border-color: #234A76 #869CB4 #869CB4 #234A76;
color: #ffffff;
text-decoration: none;}

.buttons1 a:visited {color: #8000ff;
border: 1px solid;
padding: 2px;
padding-left: 3px;
font: 10px Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
border-color: #30045B #430062 #430062 #30045B;
display: block;
margin: 0px;
width: 128px;
text-align: left;}


.buttonscontainer2 {width: 130px;}

.buttons2 a {color: #b5b5b5;
border: 1px solid;

padding: 2px;
padding-left: 3px;
background-color: #24033C;
font: 10px Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
border-color: #30045B #440270 #440270 #30045B;
display: block;
margin: 0px;
width: 128px;
text-align: left;}

.buttons2 a:hover {border: 1px solid;
padding-left: 4px;
padding-top: 3px;
padding-bottom: 1px;
padding-right: 1px;
background-image: url(images/spstar.gif);
border-color: #234A76 #869CB4 #869CB4 #234A76;
color: #ffffff;
text-decoration: none;}

.buttons2 a:visited {color: #b5b5b5;
border: 1px solid;
padding: 2px;
padding-left: 3px;
font: 10px Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
border-color: #30045B #430062 #430062 #30045B;
display: block;
margin: 0px;
width: 128px;
text-align: left;}





#basetab {
width: 1050px;
padding:0; 
border-spacing:0; 
}

#basetableft {
width: 150px;
font-size : 12px;
color : #b5b5b5;
font-family : Verdana;
padding: 15px;
vertical-align: top;
background-image : url('images/trans_bg.png');
}

#basetableft img {
vertical-align: bottom;	
}

#basetableft a {
font-size : 18px;
color : red;
font-family : Arial;
vertical-align: top;
text-decoration : none;
}

#basetableft a:hover {
font-size : 18px;
color : #b5b5b5;
font-family : Arial;
text-decoration : underline;
}

#basetabright {
width: 150px;
font-size : 12px;
color : #b5b5b5;
font-family : Verdana;
text-align : justify;
padding: 15px;
vertical-align: top;
background-image : url('images/trans_bg.png');
}


#toptab { 
width : 1050px;
background-image : url('images/toptab_bg.jpg');
background-repeat: no-repeat;
} 
#toptabl { 
text-align : right;
font-weight : bold;
font-size: 10px;
color : #ff0000;
width : 291px;
height : 172px;
background-image : url('');
background-repeat : no-repeat;
background-position : left 0%;
} 
#toptabl a { 
font-weight : bold;
font-size : 11px;
color : #2BB64C;
font-family : Verdana;
text-decoration : none;
} 
#toptabl a:hover { 
font-weight : bold;
font-size : 11px;
color : #ffffff;
font-family : Verdana;
text-decoration : underline;
} 
#menutop { 
vertical-align: top;
padding: 0; 
border-spacing: 0; 
background-image : url('images/spstar.gif');
} 
#maintable { 
width : 750px;
padding: 0; 
border-spacing: 0;
background-image : url('images/horoscope_bkgr.jpg');
} 
#menuleft { 
width : 135px;
background-image : url('images/horoscope_astrology_bkgr1.jpg');
color : #ff0000;
font-weight : bold;
} 
#indexbg { 
background-image : url('images/aa_zodiac.jpg');
background-repeat: no-repeat;
background-position: top right;
}
#centertable { 
background-color : #ffffff;
color: #696969;
width: 100%;
} 

#centertable_rep { 
text-align : center;
color: #696969;
} 

img.floatLeft { 
float: left; 
margin: 4px; 
}

#menuright { 
width : 135px;
background-image : url('images/horoscope_astrology_bkgr2.jpg');
color : #2BB64C;
font-weight : bold;
} 
.bottable { 
color : #8000ff;
font-size : 11px;
font-weight : bold;
} 
.paragraph { 
text-align : justify;
margin : 10px 0 10px 0;
} 
h1 { 
font-size : 28px;
color : #ffffff;
} 
h2 { 
font-size : 18px;
color : #E38E08;
text-align : center;
font-family : Comic Sans MS;
margin-top : 0;
margin-bottom: 5px;
} 
h3 { 
font-size : 18px;
color : #ffffff;
margin-top : 0;
} 
h4 { 
font-size : 18px;
color : #191970;
font-style: italic;
} 
red { 
color : #ff0000;
font-weight : bold;
} 
.toprightnav { 
font-weight : bold;
font-size : 10px;
color : #3399cc;
font-family : verdana;
text-decoration : none;
} 
.toprightnav:hover { 
color : #336699;
text-decoration : none;
} 
.toprightnav:active { 
color : #336699;
text-decoration : none;
} 
.toprightnav:visited { 
color : #3399cc;
text-decoration : none;
} 
.toprightnav:hover { 
color : #336699;
text-decoration : none;
} 
.topnav { 
font-weight : bold;
font-size : 11px;
color : #8000ff;
font-family : verdana;
text-decoration : none;
} 
.topnav:hover { 
color : #ffffff;
text-decoration : none;
} 
.topnav:active { 
color : #ffffff;
text-decoration : none;
} 
.topnav:visited { 
color : #551a8b;
text-decoration : none;
} 
.topnav:hover { 
color : #ffffff;
text-decoration : none;
text-decoration : none;
} 
.topnav2 { 
font-weight : bold;
font-size : 10px;
color : #8000ff;
font-family : verdana;
text-decoration : none;
} 
.topnav2:hover { 
color : #ffffff;
text-decoration : none;
} 
.topnav2:active { 
color : #ffffff;
text-decoration : none;
} 
.topnav2:visited { 
color : #551a8b;
text-decoration : none;
} 
.topnav2:hover { 
color : #ffffff;
text-decoration : none;
text-decoration : underline;
} 
.herenav { 
font-weight : bold;
font-size : 10px;
color : #551a8b;
font-family : verdana;
text-decoration : none;
} 
.herenav:hover { 
color : #b5b5b5;
text-decoration : underline;
} 
.herenav:active { 
color : #b5b5b5;
text-decoration : none;
} 
.herenav:visited { 
color : #551a8b;
text-decoration : none;
} 
.herenav:hover { 
color : #b5b5b5;
text-decoration : underline;
} 
.subnav { 
font-weight : bold;
font-size : 10px;
color : #3399cc;
font-family : verdana;
text-decoration : none;
} 
.subnav:hover { 
color : #336699;
text-decoration : underline;
} 
.subnav:active { 
color : #336699;
text-decoration : none;
} 
.subnav:visited { 
color : #3399cc;
text-decoration : none;
} 
.subnav:hover { 
color : #336699;
text-decoration : underline;
} 
.sidenav { 
font-weight : bold;
font-size : 11px;
color : #8000ff;
font-family : verdana;
text-decoration : none;
} 
.sidenav:hover { 
color : #b5b5b5;
text-decoration : none;
} 
.sidenav:active { 
color : #551a8b;
text-decoration : none;
} 
.sidenav:visited { 
color : #551a8b;
text-decoration : none;
} 
.sidenav:hover { 
color : #b5b5b5;
text-decoration : none;
} 
.indent {
margin-left: 12pt;
margin-top: 0pt;
margin-bottom: 0pt;
}
.Content9 { 
font-weight : bold;
font-size : 12px;
color : #ff0000;
font-family : Verdana;
text-decoration : none;
} 
.Content9:hover { 
font-weight : bold;
font-size : 12px;
color : #9acd32;
font-family : Verdana;
text-decoration : underline;
} 
.Content9:active { 
font-weight : bold;
font-size : 12px;
color : #9acd32;
font-family : Verdana;
text-decoration : none;
} 
.Content9:visited { 
font-weight : bold;
font-size : 12px;
color : #ff0000;
font-family : Verdana;
text-decoration : none;
} 
.Content9:hover { 
font-weight : bold;
color : #9acd32;
text-decoration : underline;
} 
.Content0 { 
font-weight : bold;
font-size : 8px;
color : #336699;
font-family : Verdana;
} 
.Content1 { 
font-size : 12px;
color : #696969;
font-family : Verdana;
} 
.Content2 { 
font-weight : bold;
font-size : 11px;
color : #b5b5b5;
font-family : Verdana;
text-decoration : none;
} 
.Content8 { 
font-weight : bold;
font-size : 11px;
color : #00ff00;
font-family : Verdana;
text-decoration : none;
} 
.Content8:hover { 
font-weight : bold;
font-size : 11px;
color : #8000ff;
font-family : Verdana;
text-decoration : underline;
} 
.Content8:active { 
font-weight : bold;
font-size : 11px;
color : #ffffff;
font-family : Verdana;
text-decoration : none;
} 
.Content8:visited { 
font-weight : bold;
font-size : 11px;
color : #00ff00;
font-family : Verdana;
text-decoration : none;
} 
.Content8:hover { 
font-weight : bold;
color : #ffffff;
text-decoration : none;
} 
.Content2:hover { 
font-weight : bold;
font-size : 11px;
color : #8000ff;
font-family : Verdana;
text-decoration : underline;
} 
.Content2:active { 
font-weight : bold;
font-size : 11px;
color : #ffffff;
font-family : Verdana;
text-decoration : none;
} 
.Content2:visited { 
font-weight : bold;
font-size : 11px;
color : #8000ff;
font-family : Verdana;
text-decoration : none;
} 
.Content2:hover { 
font-weight : bold;
color : #ffffff;
text-decoration : none;
} 
.Content3 { 
font-size : 10px;
color : #000000;
font-family : Verdana;
} 
.Content33 { 
font-size : 9px;
color : #b5b5b5;
font-family : Verdana;
text-align : justify;
} 
.Content4 { 
font-weight : bold;
font-size : 18px;
color : #336699;
font-family : Verdana;
} 
.ContentM { 
font-weight : bold;
font-size : 12px;
color : #8000ff;
font-family : Verdana;
text-decoration : none;
} 
.ContentM:hover { 
font-weight : bold;
font-size : 12px;
color : #8000ff;
font-family : Verdana;
text-decoration : underline;
} 
.ContentM:active { 
font-weight : bold;
font-size : 12px;
color : #b5b5b5;
font-family : Verdana;
text-decoration : none;
} 
.ContentM:visited { 
font-weight : bold;
font-size : 12px;
color : #b5b5b5;
font-family : Verdana;
text-decoration : none;
} 
.ContentM:hover { 
font-weight : bold;
color : #b5b5b5;
text-decoration : underline;
}

.pershead {
text-align: center;
font-style: italic;
font-weight: bold;
font-size: 18px;
}